<app-header (featureSelected)="onNavigate($event)"></app-header>
<div class="container">
  <div class="row">
    <div class="col-md-12">
      <app-recipes *ngIf="loadedFeature === 'recipe'"></app-recipes>
      <app-shopping-list *ngIf="loadedFeature !== 'recipe'"></app-shopping-list>
    </div>
  </div>
</div>
<!-- <button type="button" class="btn btn-primary">
    Notifications <span class="badge bg-warning text-dark">Warning</span>
  </button>
  <label for="expiry">Het</label>
  <input id="name">
  <br>
  <input id="expiry">
  <output>
    <footer>
        <p>Author: Hege Refsnes<br>
        <a href="mailto:hege@example.com">hege@example.com</a></p>
      </footer>
      <ol>
        <li>Coffee</li>
        <li>Tea
          <ol>
            <li>Black tea</li>
            <li>Green tea
              <ol>
                <li>China</li>
                <li>Africa</li>
              </ol>
            </li>
          </ol>
        </li>
        <li>Milk</li>
      </ol>
      <ol>
        <li value="100">Coffee</li>
        <li>Tea</li>
        <li>Milk</li>
        <li>Water</li>
        <li>Juice</li>
        <li>Beer</li>
      </ol> -->
<!-- <div class="container">

<div class="row">
    <div class="col-sm-12">Hry</div>
    <div class="col-sm-12">Hryyy</div>
    <div class="col-sm-12">Hryyyy</div>
    <div class="col-sm-12">Hryyyyyyyyyy</div>
    <div class="col-sm-12">Hryyyyyyyyyyyyyyyyyyyyyyyy</div>
    <div class="col-sm-12">Hryyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyy</div>
    </div>
</div> -->
<!-- <p appBasicHighlight>This is charu singh</p>
<p appBetterHighlight>This is charu singh sadawat</p>
<form action="mailto:charu27092001@gmail.com" target="_blank" method="post" novalidate>
    <label for="fname">First name:</label><br>
    <input type="email" id="femail" name="femail" value="John"><br>
    <label for="lname">Last name:</label><br>
    <input type="text" id="lname" name="lname" value="Doe"><br><br>
    <input type="submit" value="Submit" name="submit">
  </form> -->